@charset "utf-8";

/* common
---------------------------------------------*/
* {margin:0;padding:0;}

a:link,a:visited {
	color: #ffffff;
	text-decoration:underline;
}
a:hover,a:active {
	color: #B8C4CC;
	text-decoration:underline;
}

.impact   {font-size:20pt; font-weight:bold;}
.impact2  {color:red;}
.impact3  {background:yellow; color:#000;}
#impact4  {underline;}
.impact5  {background:#173B50; padding:2px 5px; color:#fff;}
.impact6  {background:#f4f4f4; padding:3px; line-height:1.1;}
.impact7  {background: #B60000; padding:2px 5px; color:#fff;}
.style2   {color: #FF0000}
.style3   {color: #333333}
.style4   {color: #000000}


img{ border: none;}

/* ボタンのマウスオーバーで明るくする */
.btn:hover {
  filter: brightness(120%);
}


/* animation
---------------------------------------------*/
.feedInUp {
	opacity: 0;
	transform: translate(0,30px); 
	-webkit-transform: translate(0,30px); 
	transition: 1.5s;
}
.feedInUp_On {
	opacity: 1.0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}

/* layout
---------------------------------------------*/


/*TopIntro-Start*/
body {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	min-width: 1002px;
	
  background-image: url(../images/bg.jpeg);
	background-repeat: repeat;
	background-attachment: fixed;
	background-position: top center;
	
-webkit-text-size-adjust:none;
	
  text-align:center;
  font-size:18px;
  font-family: 'meiryo', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', sans-serif;
    color: #383d5c;
}

#head1 { background: url("../images/header_01.png") no-repeat top center; height:    1036px; }
#head2 { background: url("../images/header_02.png") no-repeat top center; height:    530px; }
#form { background: url("../images/form.png") no-repeat top center; height:    253px; }
#head3 { background: url("../images/header_03.png") no-repeat top center; height:    1262px; }
#head4 { background: url("../images/header_04.png") no-repeat top center; height:    555px; } 
#head5 { background: url("../images/header_05.png") no-repeat top center; height:    1274px; }
#head6 { background: url("../images/header_06.png") no-repeat top center; height:    504px; } 
#head7 { background: url("../images/header_07.png") no-repeat top center; height:    818px; } 
#head8 { background: url("../images/header_08.png") no-repeat top center; height:    1051px; } 
#head9 { background: url("../images/header_09.png") no-repeat top center; height:    819px; }
#head10 { background: url("../images/header_10.png") no-repeat top center; height:    894px; }
#head11 { background: url("../images/header_11.png") no-repeat top center; height:    1000px; }
#head12 { background: url("../images/header_12.png") no-repeat top center; height:    1164px; }
#head13 { background: url("../images/header_13.png") no-repeat top center; height:    1881px; }
#head14 { background: url("../images/header_14.png") no-repeat top center; height:    1879px; }
#head15 { background: url("../images/header_15.png") no-repeat top center; height:    1540px; }
#head16 { background: url("../images/header_16.png") no-repeat top center; height:    1927px; }
#head17 { background: url("../images/header_17.png") no-repeat top center; height:    1379px; }
#head18 { background: url("../images/header_18.png") no-repeat top center; height:    868px; }
#head19 { background: url("../images/header_19.png") no-repeat top center; height:    1614px; }
#head20 { background: url("../images/header_20.png") no-repeat top center; height:    1384px; }
#head21 { background: url("../images/header_21.png") no-repeat top center; height:    986px; }
#head22 { background: url("../images/header_22.png") no-repeat top center; height:    1223px; }
#form2 { background: url("../images/form2.png") no-repeat top center; height:    243px; }
#head23 { background: url("../images/header_23.png") no-repeat top center; height:    94px; }
#head24 { background: url("../images/header_24.png") no-repeat top center; height:    1396px; }
#head25 { background: url("../images/header_25.png") no-repeat top center; height:    1093px; }
#head26 { background: url("../images/header_26.png") no-repeat top center; height:    1130px; }
#head27 { background: url("../images/header_27.png") no-repeat top center; height:    1021px; }
#head28 { background: url("../images/header_28.png") no-repeat top center; height:    1316px; }
#head29 { background: url("../images/header_29.png") no-repeat top center; height:    1246px; }
#head30 { background: url("../images/header_30.png") no-repeat top center; height:    1133px; }
#head31 { background: url("../images/header_31.png") no-repeat top center; height:    823px; }
#head32 { background: url("../images/header_32.png") no-repeat top center; height:    1198px; }
#head33 { background: url("../images/header_33.png") no-repeat top center; height:    1719px; }
#head34 { background: url("../images/header_34.png") no-repeat top center; height:    1240px; }
#head35 { background: url("../images/header_35.png") no-repeat top center; height:    1383px; }
#head36 { background: url("../images/header_36.png") no-repeat top center; height:    912px; }
#head37 { background: url("../images/header_37.png") no-repeat top center; height:    1127px; }
#head38 { background: url("../images/header_38.png") no-repeat top center; height:    717px; }
#head22 { background: url("../images/header_22.png") no-repeat top center; height:    1223px; }
#form2 { background: url("../images/form2.png") no-repeat top center; height:    243px; }
#head23 { background: url("../images/header_23.png") no-repeat top center; height:    94px; }
#head39 { background: url("../images/header_39.png") no-repeat top center; height:    943px; }
#head40 { background: url("../images/header_40.png") no-repeat top center; height:    1672px; }
#head41 { background: url("../images/header_41.png") no-repeat top center; height:    1548px; }
#head42 { background: url("../images/header_42.png") no-repeat top center; height:    950px; }
#head43 { background: url("../images/header_43.png") no-repeat top center; height:    708px; }
#head44 { background: url("../images/header_44.png") no-repeat top center; height:    1282px; }
#head45 { background: url("../images/header_45.png") no-repeat top center; height:    1315px; }
#head46 { background: url("../images/header_46.png") no-repeat top center; height:    1489px; }
#head47 { background: url("../images/header_47.png") no-repeat top center; height:    1069px; }
#head48 { background: url("../images/header_48.png") no-repeat top center; height:    1842px; }
#head49 { background: url("../images/header_49.png") no-repeat top center; height:    1711px; }
#head50 { background: url("../images/header_50.png") no-repeat top center; height:    1101px; }
#head51 { background: url("../images/header_51.png") no-repeat top center; height:    1140px; }
#head22 { background: url("../images/header_22.png") no-repeat top center; height:    1223px; }
#form2 { background: url("../images/form2.png") no-repeat top center; height:    243px; }
#head23 { background: url("../images/header_23.png") no-repeat top center; height:    94px; }




/*--------------------------------------
#wrap {

	background-image: url("../images/wrap.png");
	background-repeat: repeat-y;
	background-position: center top;
	background-position:50% 0%;
}

#wrapform {

	background-image: url("../images/wrapform.png");
	background-repeat: repeat-y;
	background-position: center top;
	background-position:50% 0%;
}

#wrapcontents {

	background-image: url("../images/wrapcontents.png");
	background-repeat: repeat-y;
	background-position: center top;
	background-position:50% 0%;
}

#wrapbox {
	background-image: url("../images/wrapbox.png");
	background-repeat: repeat-y;
	background-position: center top;
	background-position:50% 0%;
}
#wrapvoicebox {
	background-image: url("../images/wrapvoicebox.png");
	background-repeat: repeat-y;
	background-position: center top;
	background-position:50% 0%;
	margin-left: -3px;
}
#wrapvoicebox2 {
	background-image: url("../images/wrapvoicebox.png");
	background-repeat: repeat-y;
	background-position: center top;
	background-position:50% 0%;
	margin-left: 5px;

}
#wrapvoice {
	background-image: url("../images/wrapvoice.png");
	background-repeat: repeat-y;
	background-position: center top;
	background-position:50% 0%;
}

#wrapt {
	background-image: url("../images/wrapt.png");
	background-repeat: repeat-y;
	background-position: center top;
	background-position:50% 0%;}

-----------------------------------------*/

#container {

	text-align:left;
	width:1000px;
	margin:0 auto;
}


#container2{
    text-align: left;
    width: 600px;
	margin: 0 auto;
}



#text {

	text-align:left;
	width:850px;
	margin:0 auto;
	
	
}

#textwhite {

	text-align:left;
	width:850px;
	margin:0 auto;
	color: #fff;
	
}

#texts2 {

	text-align:left;
	width:750px;
	position: relative;
	margin-top:170px;
	margin-left:400px;
	
	
}

#texts3 {

	text-align:left;
	width:850px;
	margin-top:250px;
	margin-left:170px;
	
	
}


.container {

	text-align:left;
	width:1200px;
	margin:0 auto;
	
	
}

.white {
  color: #fff;
}

.text-center {
　text-align: center;
}

#footer {  
	background-color: #333333;
}
--------------------------- */

ol,
ul{
	list-style-position: inside;
	padding-left:10px;
}
ol li,
ul li{
	text-align:left;
}

